/*14. Write a query in SQL to find the name of movie and director (first and last names) who directed a movie that casted a 
role for 'Eyes Wide Shut'.*/
SELECT dir_fname, dir_lname, mov_title  
FROM  director   
NATURAL JOIN movie_direction  
NATURAL JOIN movie  
NATURAL JOIN movie_cast  
WHERE role IS  NOT NULL  
AND mov_title='Eyes Wide Shut'; 